/*----CSS----*/

*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{border:none; text-decoration:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
html,body{margin:0; padding:0}
img{border:none;}

body{
font-family: 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center;
background:url(img/slash.jpg);
}
a{color:#a50f38;}
a:hover{color:#a50f38; text-decoration:none;}
.clear-f{ clear:both;}

#carrier{
width:840px;
text-align:left;
margin:0 auto;
}
#headliner{
padding:4px 0;
margin-bottom:20px;
text-align:center;
background: -moz-linear-gradient(top,#fff,#f2f2f2);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#f2f2f2));
background: linear-gradient(top center, #fff 0%, #f2f2f2 100%);
border-bottom:#fff solid 1px;
box-shadow:1px 1px 2px #999;
}
#headliner a{
margin:0 auto;
text-align:left;
width:840px;
display:block;
font-size:25px;
font-weight:bold;
}
#headliner h1{
width:840px;
text-align:left;
margin:0 auto;
font-weight:normal;
font-size:12px;
}

#topnav{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#topnav ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#topnav ul li{
padding:6px;
margin:0 0 2px 0;
background:#eee;
background: -moz-linear-gradient(top, #e9e9e9, #f9f9f9);
background: -webkit-gradient(linear, center top, center bottom, from(#e9e9e9), to(#f9f9f9));
background: linear-gradient(top center, #e9e9e9 0%, #f9f9f9 100%);
color:#333;
border:#e9e9e9 solid 1px;
}
#topnav ul li a{
color:#333;
text-decoration:underline;
}
#topnav ul li.n_title,
.n_title{
padding:12px 5px;
margin:0 0 3px 0;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
background:#65d5ff;
background: -moz-linear-gradient(top, #0aafec, #65d5ff);
background: -webkit-gradient(linear, center top, center bottom, from(#0aafec), to(#65d5ff));
background: linear-gradient(top center, #0aafec 0%, #65d5ff 100%);
color:#fff;
border:none;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#entry_wrap{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#f0fdff;
border:solid 1px #d0ebf5;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .site_img{
width:100%;
border-top: #d0ebf5 solid 2px;
border-bottom: #d0ebf5 solid 2px;
}
#entry_wrap ul li{ line-height:200%;}
#entry_wrap .info li{ line-height:170%; padding-bottom:3px;}

#contents_in{
padding:15px;
line-height:160%;
background:#ffffff;
}
#contents_in p{line-height:200%;}

#footerbar{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#footerbar ul{
margin:0 auto;
width:840px;
text-align:left;
}
#footerbar ul li{
line-height:180%;
}
#footerbar p{
margin:0 auto;
width:840px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

